<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Red Sonja 2021 Holiday Special</Series>
  <Web>https://www.comixology.com/Red-Sonja-2021-Holiday-Special/digital-comic/961790</Web>
  <Summary>An all-new She-Devil tale, from ongoing Red Sonja architect MIRKA ANDOLFO and a cavalcade of creators! The grim Sonja is not one for ebullient festivities. But her recent “adoption” of the mysterious child Sitha has (temporarily) melted her defenses, just in time for revelry. But will outside forces aiming to prod and pillage put a pause on the party? By MIRKA ANDOLFO (Sweet Paprika)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB961790], [ASINB09CHJ6L48]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
